"OVERLIMIT1"	= "License Grænse Overskredet";
"OVERLIMIT3"	= " Slut ";
"LICENSE"	= "Ny License";
"DEMO"	= "Demo";
"OVERLIMIT2"	= "Du har Overskredet den tilladte grænse på %d samtidige brugere. Du kan indtaste en ny license, køre i demo mode, eller 'Relaunch'.\n\nSelv om du har allerede bevilget 'TimeEqualsMoney' og mene jer burde ikke nyde fået indeværende bedømmelseskomite , falde i hak 'Relaunch'!";

"QUIT"	= "Relaunch";

"Your Software is up-to-date" = "Dit software er det nyeste";
"You have the most recent version of %@." = "Du har den seneste version af %@.";
"A New Version is Available" = "En ny version er tilgængelig";
"A new version of %@ is available (version %@). Would you like to download the new version now?" = "En ny version af %@ er tilgængelig (version %@). Vil du gerne downloade den nye version nu?";

"No network connection" = "Ingen netværks forbindelse";

"Try again later when your computer is connected to the Internet." = "Prøv igen senere når din computer er tilsluttet Internet.";

"Cancel" = "Afbryd";
"TrialLicenseWelcome" = "Erhverver Gratis Prøve Licens";
"TrialLicenseRequest" = "Stone Studio programmer kan anmode og installere en gratis Professional prøve Licens til dig. Dette bliver gjort ved at kontakte vores server, som opretter en personlig Licens til dig.\n\nVi respektere dit privatliv. De eneste oplysninger der sendes til licens serverer er program versionen og computerens netværks addresse. Denne information skal bruges i alle tilfælde til en prøve Licens. Ingen personlig information, som navn og email, bliver sendt til serveren.\n\nVil du fortsætte med at erhverve en, ikke-overførbar prøve licens?\n\n** NOTE: En aktiv internet forbindelse er nødvendig for at fortsætte.";
"TrialLicenseRequestYes" = "Udbed Licens";
"TrialLicenseSuccess" = "Prøve Licens Installered";
"TrialLicenseSuccess2" = "En prøve licens er blevet installered. Denne licens vil ikke virke på andre computere end din egen. Den udløber om %@.%@";
"TrialLicenseSuccessNoWrite" = "Prøve Licens kunne ikke Installeres";
"TrialLicenseSuccessNoWrite2" = "En Prøve Licens er modtaget fra license serveren. Men, den kunne ikke arkiveres på disken. Dette er en uventet fejl; kontakt venligst Stone Design på info@stone.com for hjælp.";
"TrialLicenseSuccess2-" = "\n\nDu skal slutte og genstarte dette program for at alle funktioner virker.";
"TrialLicenseSuccess2+" = "\n\nAlle funktioner virker nu. Nyd det!";
"TrialLicenseError" = "Prøve Licens Fejl";
"TrialConnectionFailed" = "Forbindelse til prøve licens server kunne ikke etableres. Det er muligt at serveren ikke er tilgængelig i øjeblikket. Check din internet forbindelse og prøv igen senere.\n\nHvis problemet vedbliver, kontakt via email info@stone.com.";
"TrialConnectionBadResponse" = "Forbindelse til prøve licens server kunne etableres, men svaret var ugyldigt. Det er muligt at serveren ikke er tilgængelig i øjeblikket. Prøv igen senere.\n\nHvis problemet vedbliver, kontakt via email info@stone.com.";
"TrialConnectionYouDidAlreadyBad" = "Ifølge vores oplysninger, har du allerede erhvervet en prøve licens til dette program. Du kan kun erhverve en prøve licens. Din prøve periode sluttede %@.\n\nHvis du vil købe Stone Studio, Besøg venligst www.stone.com";
"TrialConnectionYouDidAlreadyGood" = "Ifølge vores oplysninger, har du allerede erhvervet en prøve licens til dette program. Du kan kun erhverve en prøve licens.\n\nHvis du har mistet din orginale prøve nøgle, Vil vi gen installere den. Den udløber %@.\n\nHvis du vil købe Stone Studio, Besøg venligst www.stone.com.";
"TrialHostUnknown" = "Identiteten af din computer kunne ikke fastslås. Kontroller at \"Indbygget Ethernet\" og / eller \"AirPort\" i Netværks indstillinger er slået til, og prøv igen. Hvis problemet vedbliver, kontakt  Stone Design via email info@stone.com for en prøve licens.";
"TrialLicenseNetworkDown" = "Din internet forbindelse virker ikke korrekt. Kontroller dine indstillinger og vær sikker på du har forbindelse til internettet, og prøv igen.";

"VisitWeb" = "Besøg vores Web Site";
"EmailInfo" = "Email Os";
"Version" = "Version";
"ProVersion" = "Professional";
"BasicVersion" = "Basic";
"Active" = "Aktiv";
"Passive" = "Passiv";
"Offline" = "Off Line";
"ServerRegVersion" = "AKTIV Server";
"ServerUregVersion" = "Passiv Server";
"DEMO"	= "Demo";
"NODEMO"	= "(Ingen Demo mulig)";
"LICENSE"	= "Ny / Prøve Licens";
"OK"	= "  OK  ";
